<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>CSV Reader</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>

<body class="menu-position-side menu-side-left full-screen with-content-panel">
  <app-root></app-root>
</body>

</html>